div.details-gadget.BE div.priceGrid table thead td {
background-color: #d4006f !important;
}
div.embedded-search div.search-gadget.BE {
background: #666 !important;
}
div.search-gadget.BE span.label {
background-color: transparent !important;
}
div.details-gadget.BE div.priceGrid table tbody tr td.name a {
color: #444 !important;	
}
div.details-gadget.BE div.priceGrid table tbody tr td.total a {
background: #37c !important;
color: #fff !important;
border-radius: 0px !important;
-moz-border-radius: 0px !important;
-webkit-border-radius: 0px !important;
border: 0px !important;
}
div.details-gadget.BE div.priceGrid table tbody tr td.total a:hover {
background-color: #dca502 !important;
}
div.search-gadget.BE div.date span.input {
	width:100% !important;
	background:#FFF !important;
}
div.search-gadget.BE span.input select {
	width:100% !important;
}